Bug 73601 - up2date --version doesn't show version info -- up2date-2.7.61-7.x.1
up2date --version doesn't show version info -- up2date-2.7.61-7.x.1
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-06 12:15 EDT by John Sellens
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-06 12:16:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sellens 2002-09-06 12:15:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.2 i386)

Description of problem:
I read that up2date needs to be version 2.5.4 or higher to do kernel updates.

I used up2date to update up2date. Now I have a current one, but I want
to make sure it's good enough.  But "up2date-nox --version" and
"up2date --version" both don't show the version.

% rpm -q up2date
up2date-2.7.61-7.x.1
% up2date-nox --version
Red Hat Update Agent v
Copyright (c) 1999-2001 Red Hat, Inc.
Licensed under terms of the GPL.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run up2date --version
2.
3.
	

Actual Results:  Got no version information, in X or -nox

Expected Results:  Showed a version number

Additional info:
Comment 1 Adrian Likins 2002-09-12 17:41:53 EDT
fixed in later versions. (bug in the build process that
wasnt subbing in the proper value)

Note You need to log in before you can comment on or make changes to this bug.